Subject: XPlaycd, XMixer on sunsite
From: [email-masked] (olav woelfelschneider)
Date: 12 Jul 1994 15:19:40 GMT
Newsgroups: comp.os.linux.announce

I have uploaded XMixer and XPlaycd to sunsite.unc.edu. Currently it is in
        /pub/linux/incoming/multimedia1.0.tar.gz
Hopefully it will end up in /pub/linux/apps/sound/multimedia1.0.tar.gz

XPlaycd is just another audio cd player for linux. You can play audio cd's in
your cdrom drive with it.
It runs under plain X and does not need OpenWindows installed. This is for
those who don't want to install openwin only for a cdplayer software.

XMixer lets you control your soundcards mixer settings. It contains a slider
for every controllable volume and switches for loudness, stereo wide, mute and
source selection.

The package contains binaries and runs hopefully right out of the box.

This is version 1.0, so don't flame me if it does not run for you. Gimme a
constructive email instead, so I may fix your problem.

The .lsm entry follows:
------------------------------------------------------------------------------
Begin2
Title        = multimedia - X-based mixer and cdplayer
Version      = V1.0
Desc1        = This package contains xmixer and xplaycd. You can use xmixer
Desc2        = control your soundcard and xplaycd to play cd's on your cdrom.
Desc3        = It runs on plain X and has a nice look and feel.
Desc4        = Binaries included. A .gif file describes the use of xplaycd.
Author       = Olav Woelfelschneider
AuthorEmail  = [email-masked]
Site1        = sunsite.unc.edu
Path1        = /pub/linux/apps/sound
File1        = multimedia1.0.tar.gz
FileSize1    = 65k binary
Required1    = A linux system with a cdrom-drive(xplaycd, It should work with
Required2    = every drive which can handle standard ioctl calls) and/or
Required3    = soundcard(xmixer).
CopyPolicy1  = GNU
Keywords     = sound cd compact disc audio cdplayer mixer soundcard
Entered      = 11JUL94
EnteredBy    = Olav Woelfelschneider
CheckedEmail = [email-masked]
End
-------------------------------------------------------------------------------

--
/======================================\
| Olav "Mac" Woelfelschneider          |
| [email-masked] |
+--------------------------------------+
| I refuse to grow up,                 |
| I don't want to lose my humor...     |
\======================================/

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.